iOS 4.3.2 is still vulnerable to exploit found it 4.3.1

Discussion in 'Jailbreaks and iOS Hacks' started by 1wildcat1, Apr 15, 2011.

  1. 1wildcat1 macrumors member

    Joined:
    Mar 19, 2011
    #1
    i0n1c just posted this on his twitter!

    i0n1c: Apple has been nice. I just verified that the untether vulnerability is not fixed in iOS 4.3.2 - my Ipad 1 is running untethered jailbroken

    i0n1c: Of course the public untether binaries will not work with iOS 4.3.2 - I have to generate new untether binaries with new dyld/kernel offsets

    i0n1c: I won't be able to create all the untether binaries before sunday, because I will be on planes, ...

    Thats mighty good news for all of us! :)
     
  2. TC25 macrumors 68020

    Joined:
    Mar 28, 2011
    #3
    Could you update this thread with the same information?
     

Share This Page